﻿
.gray-725 {
    color: #6d767e

}

.surveyheading {
    font-size: 24.5px !important;
    font-weight: 700 !important;
    line-height: 40px !important;
    margin-block-end: 10px !important;
    margin-block-start: 10px !important;
    margin-bottom: 10px !important;
    margin-inline-end: 0px !important;
    margin-inline-start: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-top: 10px !important;
    text-align: center !important;
}

.visually-hidden-survey {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}

/* 1. Target the 'a' when the parent 'li' is NOT active */
#form-progress-bar-nav li a {
    color: #0077B6;
}

/* 2. Target the 'a' when the parent 'li' HAS the 'active' class */
#form-progress-bar-nav li.active a {
    color: #ffffff;
    background-color: #0077B6; /* Primary Blue */
}